Subject: Re: [lojban] RE:literalism

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 21 Oct 2000 15:45:34 GMT

la lojbab cusku di'e

>Nope. I used English "mal-" prefix as the English input, as in malformed
>and malaprop. It is an prefix indicating negative rather than
>opposite.

But why such an odd choice for English? None of the English mal-
words would go into Lojban as {mabla}, would they? What was the
Loglan equivalent?

>Actually, I think someone
>pointed it out to me, that some languages use "mal" for opposite and others
>use it for bad.

Other than Esperanto, is there any language that uses it for
opposite? I always thought it came from a few French words
like "maladroit" which is opposite of "adroit", but the
meaning of the suffix is not opposite.

>But since I did not and do not know much about Esperanto, I don't have a
>clear idea how much that prefix is used - only that it gets criticized a
>lot by Esperanto opponents.

It is used a lot and yes, it is one of the favourite criticisms
against Esperanto.

>I like word patterns based on prefixes and
>suffixes when that is the way they work in natlangs. Derogatives and most
>other alterations to a basic meaning are usually expressed with a prefix on
>the root, comparatives with a suffix.

"Usually" as in "in English", right? Because in Spanish it
is precisely the other way around, derogatives are formed
with suffixes and comparatives with a preposed particle.

And in any case, English does not really have any prefix
for derogatives that I know of. It usually has a separate
word. For example, for Spanish "casa", "casucha", English
has "house", "hovel". There's no "mal-house" or anything
of that sort.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.